/* STREAM CODE ---------------------------------- */
.videoStream {
    clear: both;
    max-width: 100%;
    border: 0px solid fuchsia;
}
.video-containerStream {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    border: 0px solid #e5e5e5;
}
.video-containerStream > div {
    height: 100% !important;
    /*padding-top: 56.25%; */
    position: absolute !important;
    width: 100% !important;
}
.video-containerStream > iframe {
    height: 95% !important;
    padding-top: 56.25%;
    position: absolute !important;/*  */
    width: 100% !important;
    margin: 0;
    border: 1px solid #e5e5e5;
}

.video-container iframe,
.video-container object,
.video-container embed {
    /* height: 100%; */
    left: 0;
    /* position: absolute; */
    top: 0;
    /* width: 100%; */
}
/* Workarounds for jwplayer html5 player */
.video-container > a {
    height: 100% !important;
    position: static !important;
    width: 100% !important;
}
.video-container img[id*="jwplayer_display_image"] {
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
}
.video-container div[id*="jwplayer_display_iconBackground"] {
    left: 50% !important;
    margin: -25px 0 0 -25px !important;
    top: 50% !important;
}

.video-container.vertical-playlist .playlist {
	float: left !important;
	width: 100% !important;
	height: 263px !important;
	/* width: 320px !important; */
	overflow: auto !important;
}

/*--------------- END VIDEO CSS ---------------*/





/*---768 MAX ----------------------------------------------------------------------------------------------------------*/


@media (max-width: 767px) {


	/*-- VIDEO PAGES EXTRAS ----------------------------------------------------------------------------------------*/
	.videoExtras {
		float:left;
		width: 100%;
		padding: 0 0;
	}
	.videoExtras .lftSide {
		 width:100%;
		 padding: 0;
		 float:left;
	}
	.videoExtras .lftSide iframe {
		 width:100%;
		 height: 800px;
		 margin: 10px 0 0;
		 padding:0;
		 float:left;
	}
	.videoExtras .rghtSide {
		float: left;
		width:100%;
		padding: 15px 0 0;
	}
	.videoExtras .rghtSide a {
		float:left;
		text-align: center;
		color: white;
		font-size: 16px;
		font-weight: bold;
		background: #036;
		width: 96%;
		margin:0 0 15px;
		padding: 10px 2%;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
	}
	#fbBtn {
		background: #3b5a99 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#fbBtn:hover {
		background: #5776b3 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#twBtn {
		background: #25a8e0 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	#twBtn:hover {
		background: #0e8fc7 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	.videoExtras .rghtSide a:hover {
		background: #369;
		margin:1px 0 14px;
	}
}

/*---768 MAX ----------------------------------------------------------------------------------------------------------*/


@media (min-width: 768px) {

	/*-- VIDEO PAGES EXTRAS ----------------------------------------------------------------------------------------*/
	.videoExtras {
		float:left;
		width: 100%;
		padding: 0 0;
	}
	.videoExtras .lftSide {
		 width:100%;
		 padding: 0;
		 float:left;
	}
	.videoExtras .lftSide iframe {
		 width:100%;
		 height: 800px;
		 margin: 10px 0 0;
		 padding:0;
		 float:left;
	}
	.videoExtras .rghtSide {
		float: left;
		width:100%;
		padding: 15px 0 0;
	}
	.videoExtras .rghtSide a {
		float:left;
		text-align: center;
		color: white;
		font-size: 16px;
		font-weight: bold;
		background: #036;
		width: 96%;
		margin:0 0 15px;
		padding: 10px 2%;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
	}
	#fbBtn {
		background: #3b5a99 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#fbBtn:hover {
		background: #5776b3 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#twBtn {
		background: #25a8e0 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	#twBtn:hover {
		background: #0e8fc7 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	.videoExtras .rghtSide a:hover {
		background: #369;
		margin:1px 0 14px;
	}

}




/*---980 MIN ----------------------------------------------------------------------------------------------------------*/

@media (min-width: 980px) {

	.videoExtras {
		float:left;
		width: 100%;
		padding: 0 0;
	}
	.videoExtras .fullSide {
		 width: 100%;
		 padding: 0;
		 float:left;
	}
	.videoExtras .fullSide iframe {
		 width:100%;
		 height: 800px;
		 padding: 15px 0 0;
		 float:left;
	}
	.videoExtras .lftSide {
		 width:69%;
		 padding: 0 1% 0 0;
		 float:left;
	}
	.videoExtras .lftSide iframe {
		 width:100%;
		 height: 800px;
		 margin: 15px 0 0;
		 padding:0;
		 float:left;
	}
	.videoExtras .rghtSide {
		float:right;
		width:29%;
		padding: 0 0 0 1%;
	}
	.videoExtras .rghtSide a {
		float:left;
		text-align: center;
		color: white;
		font-size: 16px;
		font-weight: bold;
		background: #036;
		width: 96%;
		margin:0 0 15px;
		padding: 10px 2%;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
	}
	#fbBtn {
		background: #3b5a99 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#fbBtn:hover {
		background: #5776b3 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#twBtn {
		background: #25a8e0 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	#twBtn:hover {
		background: #0e8fc7 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	.videoExtras .rghtSide a:hover {
		background: #369;
		margin:1px 0 14px;
	}
	
}





/*---1200 MIN ----------------------------------------------------------------------------------------------------------*/

@media (min-width: 1200px) {

	/*-- VIDEO PAGES EXTRAS ----------------------------------------------------------------------------------------*/
	.videoExtras {
		float:left;
		width: 100%;
		padding: 0 0;
	}
	.videoExtras .fullSide {
		 width: 100%;
		 padding: 0;
		 float:left;
	}
	.videoExtras .fullSide iframe {
		 width:100%;
		 height: 800px;
		 padding: 15px 0 0;
		 float:left;
	}
	.videoExtras .lftSide {
		 width:69%;
		 padding: 0 1% 0 0;
		 float:left;
	}
	.videoExtras .lftSide iframe {
		 width:100%;
		 height: 800px;
		 margin: 15px 0 0;
		 padding:0;
		 float:left;
	}
	.videoExtras .rghtSide {
		float:right;
		width:29%;
		padding: 0 0 0 1%;
	}
	.videoExtras .rghtSide a {
		float:left;
		text-align: center;
		color: white;
		font-size: 16px;
		font-weight: bold;
		background: #036;
		width: 96%;
		margin:0 0 15px;
		padding: 10px 2%;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
	}
	#fbBtn {
		background: #3b5a99 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#fbBtn:hover {
		background: #5776b3 url(../../../img/domain/valuesvotersummit/vvs/scmdFB.png) 0 center no-repeat;
	}
	#twBtn {
		background: #25a8e0 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	#twBtn:hover {
		background: #0e8fc7 url(../../../img/domain/valuesvotersummit/vvs/scmdTW.png) 0 center no-repeat;
	}
	.videoExtras .rghtSide a:hover {
		background: #369;
		margin:1px 0 14px;
	}
	
}
